package thyyxxk.webserver.entity.medicalinsurance.manage.dismissrules;

import lombok.Data;

@Data
public class RuleElement {
    private String code;
    private String name;

    public String getValue() {
        return code;
    }

    public String getLabel() {
        return name;
    }
}
